OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.EXT.BGRA

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetEXTBGRA :: MonadIO m => m Bool
- gl_EXT_bgra :: Bool
- gl_BGRA_EXT :: GLenum
- gl_BGR_EXT :: GLenum

# Extension Support

glGetEXTBGRA :: MonadIO m => m Bool

Is the EXT_bgra extension supported?

gl_EXT_bgra :: Bool

Is the EXT_bgra extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetEXTBGRA` in those cases instead.

# Enums

gl_BGRA_EXT :: GLenum

gl_BGR_EXT :: GLenum